Aller au contenu
DroneBuilds

Pb lua ELRSV2 pour mise en service Module Namimno Elrs Oled 2.4 ghz sur Horus X10 (opentx 2.3.14)


captflame2121

Messages recommandés

Bonjour à vous,

J'ai reçu mon boitier Namimno ELRS Oled 2.4 mais je n'arrive pas à le mettre en route.

Capture.JPG.8a3f6a02ecb11d88c6f0bd5315460a91.JPG

 

1-j'ai mis à jour ma radio Horus X10 en 2.3.14

2-j'ai installé le Elrs configurateur et réussi à avoir le firmware ou mon wifi est configuré ....

NamimnoRC_FLASH_2400_OLED_TX-2.0.1 . bin 

 

3- Je suis bloqué et je ne sais pas ce que je peux faire ,  j'ai réussi à mettre à jour boitier TX  avec ELRS configurateur.

j'ai téléchargé le fichier Lua  de ELRS configurateur après la mise à jour du TX et l'ai mis dans les tools de ma radio.

J'ai éteins la radio et rallumée et lancé le scripts LUA ELRSV2.bin

 

Mais lorsque je lance le scripts LUA ELRS  rien ne se passe :

Capture1.JPG.eadae6c2e4f6267ea5a5cb202f79c578.JPG

 

Quelqu'un a-t-il une idée ou eu ce problème avec le module Namimno ELRS Oled 2.4 ?

 

Merci à vous

Modifié (le) par captflame2121
Lien vers le commentaire
Partager sur d’autres sites

  • captflame2121 changed the title to Pb lua ELRSV2 pour mise en service Module Namimno Elrs Oled 2.4 ghz sur Horus X10 (opentx 2.3.14)

Bonjour, 

Dslé mais mis dans radiocommande .

C'est une Horus X10 pas une express.   

Le module est bien démarré , a vrai dire je voit qu'il est allumé? IL CLIGNOTE  et affiche 500 hz en 25 mw 

ver: beff02 

Et au bout de 2 min il se met en 50 mw

Ce qui est bizard c'est qu'avec le petit bouton je ne peux rien modifier dans les paramètres directement dessus.

Je vais faire un essais et attendre 2 min avant de lancer le fichier. 

Modifié (le) par captflame2121
Lien vers le commentaire
Partager sur d’autres sites

Tu as bien activé CRSF dans ton modèle ?

il y a 35 minutes, captflame2121 a dit :

C'est une Horus X10 pas une express.

Pas de bol, la X10 a le même problème que la Q X7 : elle ne supporte pas le baudrate à 400K, elle est limitée à 115K. Ce qui empêche de bénéficier des vraies performances de ExpressLRS. Je ne pense pas qu'il soit possible de tourner à 500Hz (peut-être même pas 250 Hz) en étant bridé à 115K. Un mod pour passer à 400K est disponible pour la Q X7, je ne sais pas ce qu'il en est pour la X10, j'imagine que ça doit se trouver.

J'étais resté à 115K au début, le script LUA marchait très mal pour moi en tt cas.

  • Wow 1
Lien vers le commentaire
Partager sur d’autres sites

Youtube WE are FPV

Oui j'ai bien activé un module crossfire dans mon modèle.

Ok pour le baudrate à 115k au lieu de 400k mais pour l'instant je ne peux même pas le faire fonctionner en 115 k car le lua ne se lance pas.

C'est dû à ce foutu baurate bridé à 115k ? Faut que je change de radio pour être en ELRS ? Pfffffffffff 

C'est une modife que l'on peut faire sur sa radio ? Et tu as vu celà où la modif sur la Q7 s'il te plaît ?

 

Fait chier car il ne te parle pas de ce pbs de radio et baudrate bridé à 115 k 

Modifié (le) par captflame2121
Lien vers le commentaire
Partager sur d’autres sites

il y a 55 minutes, captflame2121 a dit :

C'est une modife que l'on peut faire sur sa radio ? Et tu as vu celà où la modif sur la Q7 s'il te plaît ?

Oui, c'est une modif. Les modules Crossfire/Tracer sont d'ailleurs vendus avec les composants nécessaires au mod. La plupart des radios supportent le 400K, la Q X7 ACCST et la X10 sont des exceptions malheureusement. On trouve des tutos partout à ce sujet pour la Q X7, y compris sur We Are FPV. Pour la Horus, je pense que ça sera plus difficile à trouver.

Je viens de faire le test, j'ai repassé ma radio en 115K et le script démarre bien, c'est plus lent mais ça marche. Donc doit y avoir un autre prbl quelque part 😕 A moins que le fait que le module soit à 500Hz pose prbl... Tu peux essayer de le flasher sans l'option 500Hz ou en version 1 pour voir ce que ça donne.

Je suis passé sous EdgeTX, tu peux peut-être tenter cette approche aussi.

Lien vers le commentaire
Partager sur d’autres sites

oucht.... moi qui regrettait d’etre passé sous ghost plutot qu’elrs avec ma qx7 accst..... visiblement, j’ai bien fait...... a priori le baud 400k n’est pas indispensable ss ghost (une histoire d’asymetrical link 🤔)...... 

Lien vers le commentaire
Partager sur d’autres sites

il y a 25 minutes, nochamo a dit :

a priori le baud 400k n’est pas indispensable ss ghost (une histoire d’asymetrical link 🤔)...... 

Ce n'est pas indispensable en Crossfire, Tracer (et sans doute ELRS), ça marche sans. C'est juste nécessaire pour pouvoir profiter du max de perf, comme les 500 Hz. Je ne connais pas du tout Ghost par contre, tu es en 500Hz ?

Lien vers le commentaire
Partager sur d’autres sites

Il y a 8 heures, Jerome a dit :

Ce n'est pas indispensable en Crossfire, Tracer (et sans doute ELRS), ça marche sans. C'est juste nécessaire pour pouvoir profiter du max de perf, comme les 500 Hz. Je ne connais pas du tout Ghost par contre, tu es en 500Hz ?

pour l'instant en 250Hz..... le 500Hz n'a pas la télémétrie, donc pour l'instant, pas testé.... mais c'est prévu....

a priori le baud rate de ghost n'affecterait que la telemetrie:

1252046026_Capturedcran2022-01-06085103.jpg.638a8445e76cc3ee6af12e775cdc8bd5.jpg

  • J'aime 1
Lien vers le commentaire
Partager sur d’autres sites

Merci  c'est clair mais elle devrait fonctionner en 115 malgré tout . 

1-Quand je démarre la radio le module Namimno se met directement en 500 hz sur son afficheur.

Je dois quand même voir si quelqu'un fonctionne en x10 bridé à 115K .

2-Je regarde j'ai trouvé une X12S uppgradé en ISRM ( La personne me fournit le module d'origine pour être en X12S)

J'ai lu que le module R9M 2019 ne fonctionne pas avec la HORUS X1S Upgraddée ISRM donc si je remets le module d'origine sa doit fonctionner comme une X10 S EXPRESS et le module R9M 2019 devrait fonctionner ?

Si je prends la X12S est-ce que je suis sur que mon Namimno ELRS 2.4 GHZ VA FONCTIONNER DESSUS ?

 

Je vais lancer un autre post pour voir si quelqu'un fonctionne en ELRS avec Frsky X12s .

 

Je veux une radio open TX  avec écran couleur en R9M ELRS 2.4 et Namimno ELRS 2.4 ? Pas compliqué quand même.

 

La loose ...

Lien vers le commentaire
Partager sur d’autres sites

  • 2 weeks later...

Bjr 

J'ai reçu ma X12S et j'ai le même pb qu'avec la X10 , le LUA ELRS reste sur loading et ? 

Je viens de voir sur

 https://culturefpv.fr/tuto-flasher-son-systeme-expresslrs-20210809/ 

Tout en bas P.ANCEL( - 15jours ) pour ne pas le nommé à exactement le même problème que moi avec le module Happymodel 2.4 ELRS  .

"Bonjour Maël, et bonne année à toute l’équipe de Culture FPV.

Super ce tuto mais Murphy oblige, la version est maintenant la 2.01 et
sur ma jumper T18, en tentant de mettre à jour vers cette 2.01 mon nouveau module Happymodel ES24 TX pro series,
le script lua reste bloqué sur loading en haut à gauche et des ??? à droite, comme évoqué sur la page expresslrs.
Si cela peut aider, voici comment (avec des imprécisions…) j’ai réussi à passer à la 2.01

Le module Happymodel est bien allumé en rouge.

Après passage du firmware OpenTX de la T18 à 2.3.14 : pas mieux.

Vérification des points donnés sur la page d’expresslrs,
notamment parce que la version du firmware du module TX serait en 1.0 :
Ok mais je ne peux pas dire en quel version est le module TX acheté. (1.0 ?)

Me disant, par expérience, que les montées en versions créent souvent des incompatibilités
j’ai tenté de construire (build) et monter successivement les versions possibles de script et de .bin
présentées sur le site.
depuis la 1.1.0 puis 1.2.1 pour le script lua et le firmware associé comme la méthode indiquée dans ton tuto.
Le script ELRS.lua fonctionne sur la T18 ainsi que l’étape wifi (j’ai utilisé un PC au lieu d’un smartphone, ç’est idem)

Arrivé à la 2.0, problème: le script elrsV2.lua reste bloqué à loading… ??? comme pour la 2.01.

J’ai donc fait un mix en utilisant l’ancien script lua : ELRS.lua (au lieu du elrsV2.lua) avec un firmware buildé
2.0 : HappyModel_ES24TX_2400_TX-2.0.0.bin

Et même si je n’ai pas noté si c’est à partir de là que la situation s’est débloquée,
j’ai pu voir à un moment que la version indiquée en bas à gauche dans la page exécutée du script lua
était passée à 2.0 .

J’ai donc rechangé le script lua en 2.00 et là il s’est exécuté correctement.

Puis pour la cerise, j’ai tenté avec succès la maj vers 2.01.

Tout fonctionne coté module TX et script lua maintenant. Je vais tenter coté RX maintenant…

PA "

 

Donc mon problème sur X10 et X12S n'est pas dû à mon module NAMIMNO ou aux radios .

Et peut être résolu, je vais reprendre les étapes ci dessus mais le hic c'est que ce n'est pas hyper détaillé  , enfin c'est mieux que rien et on peut le résoudre .

Merci Pascal 

 

Si quelqu'un à réussi et à fait un tuto ?  Merci à vous 

Modifié (le) par captflame2121
Lien vers le commentaire
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant
  • Sur cette page :   0 membre est en ligne

    • Aucun utilisateur enregistré regarde cette page.
  • YouTube / WE are FPV

×
×
  • Créer...